<script>
import Pagination from "@/components/Pagination";

export default {
  name: "ExPagination",
  extends: Pagination,
  props: {
    pageSizes: {
      type: Array,
      default() {
        return [5, 10, 20, 50, 100]
      }
    },
  }
}
</script>

<style scoped>

</style>
